#globalPrimaryNav {
	background-image: -webkit-gradient(linear, 50% 0, 50% 100%, color-stop(0%, #373737), color-stop(100%, #252526));
	background-image: -webkit-linear-gradient(#373737, #252526);
	background-image: -moz-linear-gradient(#373737, #252526);
	background-image: -o-linear-gradient(#373737, #252526);
	background-image: linear-gradient(#373737, #252526);
}
.primaryNavInner {
	position: relative;
	z-index: 2;
	display: block;
	clear: both;
}
#globalPrimaryNav #menuToggle {
	display: none
}
#globalPrimaryNav .bar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background: #6c6c6c;
	display: block;
	z-index: 0;
}
.ie7 #globalPrimaryNav .bar {
	z-index: -1;
}
#globalPrimaryNav .primaryNavInner .container {
	position: relative; 
        float:left;        /*Jack Publishing System Add float:left to keep the top menu left aligned */  
}
#globalPrimaryNav .primaryNavInner .container > ul {
	float: left;       /*Jack Publishing System Change from float: right to float: left to keep the top menu left aligned*/
	margin: 0;
	padding: 0
}
#globalPrimaryNav .primaryNavInner .container > ul > li {
	list-style: none;
	float: left;
	margin: 0;
	border-right: 2px solid #6c6c6c;
}
#globalPrimaryNav .primaryNavInner .container > ul > li > .menuBtnWrap a {
	display: block;
	padding: 0 .70588em;
	font-family: Arial, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: 400;
	background: url(/img/blank.gif);
	position: relative;
	
	/* These are used for the winter lowercase items
	font-size: 1.41667em;
	line-height: 2.76471em;
	height: 2.76471em;*/
	
	text-transform: uppercase;
	font-size: 1.25em;
	line-height: 3.35714em;
	height: 3.35714em;
	min-width: 5.1em;    /*Jack set the min-width*/
        text-align: center;  /*Jack set text center aligned*/
}
#globalPrimaryNav .primaryNavInner .container > ul > li > .menuBtnWrap a:hover, #globalPrimaryNav .primaryNavInner .container > ul > li > .menuBtnWrap a:active {
	background: #c71529;
	z-index: 2;
}
#globalPrimaryNav .primaryNavInner .container > ul > li:last-child {
	border: 0
}
#globalPrimaryNav .primaryNavInner .container > ul > li.active > .menuBtnWrap a {
	background: #c71529;
	z-index: 2;
}
#globalPrimaryNav .primaryNavInner .container > ul:hover li > .menuBtnWrap a,
#globalPrimaryNav .primaryNavInner .container > ul:hover li.active > .menuBtnWrap a {
	z-index: 0;
}
.ie7 #globalPrimaryNav .primaryNavInner .container > ul:hover li > .menuBtnWrap a,
.ie7 #globalPrimaryNav .primaryNavInner .container > ul:hover li.active > .menuBtnWrap a {
	z-index: -1;
}
#globalPrimaryNav .primaryNavInner .container ul li .subNav {
	position: absolute;
	top: 47px;
	left: 0;
	z-index: 5;
	background: #f2f2f2;
	padding: 0 0 15px 20px;
	width: 954px;
	display: none;
}

#globalPrimaryNav .primaryNavInner .container ul li:hover .menuBtnWrap a,
#globalPrimaryNav .primaryNavInner .container ul li.hover .menuBtnWrap a {
	background: #c71529;
}
/*#globalPrimaryNav .primaryNavInner .container ul li:hover .subNav,
#globalPrimaryNav .primaryNavInner .container ul li.hover .subNav {
	display: block;
}*/
#globalPrimaryNav .primaryNavInner .container ul li .subNav .closeBtn {
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 11px;
	color: #c71529;
	cursor: pointer;
	display: none;
}
#globalPrimaryNav .primaryNavInner .container ul li:hover .menuBtnWrap,
#globalPrimaryNav .primaryNavInner .container ul li.hover .menuBtnWrap {
	z-index: 1;
}
#globalPrimaryNav .primaryNavInner .container ul li .subNav ul:before {
	content: "";
	display: table
}
#globalPrimaryNav .primaryNavInner .container ul li .subNav ul {
	clear: both;
	background: #f2f2f2;
	position: relative;
	height: 1%;
}
#globalPrimaryNav .primaryNavInner .container ul li .subNav ul:after {
*zoom:1	
}
#globalPrimaryNav .primaryNavInner .container ul li .subNav ul li {
	float: left;
	width: 298px;
	margin-right: 20px;
	margin-top: 15px;
	border-bottom: 1px solid #b4b4b4;
	display: block;
}
#globalPrimaryNav .primaryNavInner .container ul li .subNav ul li img {
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
}
#globalPrimaryNav .primaryNavInner .container ul li .subNav ul li a:before {
	content: "";
	display: table
}
#globalPrimaryNav .primaryNavInner .container ul li .subNav ul {
	clear: both;
	clear: both;
	display: block;
	min-height: 90px;
}
#globalPrimaryNav .primaryNavInner .container ul li .subNav ul li a:after {
*zoom:1	
}

#globalPrimaryNav .primaryNavInner .container ul li .subNav ul li a p {
	color: #424b3f;
	margin-bottom: 15px;
}
#globalPrimaryNav .primaryNavInner .container ul li .subNav ul li a strong {
	display: block;
	margin-bottom: 8px;
}
#globalPrimaryNav .primaryNavInner .container ul li .subNav ul li a:hover strong,
#globalPrimaryNav .primaryNavInner .container ul li .subNav ul li.active a strong,
#globalPrimaryNav .primaryNavInner .container ul li .subNav ul li a:hover p,
#globalPrimaryNav .primaryNavInner .container ul li .subNav ul li.active a p {
	color: #c71529;
}
body.warning #globalPrimaryNav .container > ul > li > a {
	text-transform: uppercase;
	font-size: 1.16667em;
	line-height: 3.35714em;
	height: 3.35714em;
	padding: 0 .78571em
}
.ie9 #globalPrimaryNav {
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#373737', endColorstr='#252526', GradientType=0 )
}
.ie8 #globalPrimaryNav {
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FF373737,EndColorStr=#FF252526)"
}
.ie7 #globalPrimaryNav {
	*zoom: 1;
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FF373737, EndColorStr=#FF252526)
}
.no-js #globalPrimaryNav {
	background: #252526
}
#globalBody {
	background: #FFF;
	padding-bottom: 20px;
}
#globalBanner {
	background: #980c1d;
	position: relative;
	z-index: 1;
	overflow: hidden;
	margin-bottom: 1.66667em
}
#globalBanner .background {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -400px;
	margin-left: -487px;
	width: 974px;
	height: 600px;
	z-index: 1;
	background-image: -webkit-gradient(radial, 50%, 0, 50%, 65, color-stop(40%, #c71529), color-stop(65%, #980c1d));
	background-image: -webkit-radial-gradient(center, ellipse cover, #c71529 40%, #980c1d 65%);
	background-image: -moz-radial-gradient(center, ellipse cover, #c71529 40%, #980c1d 65%);
	background-image: -o-radial-gradient(center, ellipse cover, #c71529 40%, #980c1d 65%);
	background-image: radial-gradient(center, ellipse cover, #c71529 40%, #980c1d 65%)
}
#globalBanner .wrapper {
	position: relative;
	z-index: 2;
	padding-top: 2.5em;
	padding-bottom: 1.66667em;
	padding-right: 18.48049%;
	width: 81.51951%;
	min-height: 65px
}
#globalBanner #sectionTitle {
	font-style: normal;
	font-family: Arial, sans-serif;
	font-size: 3.41667em;
	line-height: 1em;
	color: #FFF
}
#globalBanner #globalBreadcrumb ul {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 1.16667em
}
#globalBanner #globalBreadcrumb ul li {
	list-style: none;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
*vertical-align:auto;
	zoom: 1;
*display:inline;
	color: #FFF;
	margin: 0 .35714em 0 0
}
#globalBanner #globalBreadcrumb ul li a {
	color: #FFF
}
#globalBanner #globalBreadcrumb ul li a:hover {
	color: #FFF;
	text-decoration:underline;
}
.ie9 #globalBanner .background, .ie8 #globalBanner .background, .ie7 #globalBanner .background {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100, finishopacity=0, style=2);
	background: #c71529
}
#subContent {
	float: left;
	width: 240px;/*	
/*	width: 13em;
	margin-right: 1.66667em; Removed this to stop side nav wrapping when text increased*/
	position: relative
}
#globalSecondaryNav, #globalTertiaryNav {
	position: relative;
	left: -13px
}
#globalSecondaryNav > ul, #globalTertiaryNav > ul {
	position: relative;
	margin: 0;
	padding: 0
}
#globalSecondaryNav > ul li, #globalTertiaryNav > ul li {
	margin: 0;
	padding: 0
}
#globalSecondaryNav > ul > li, #globalTertiaryNav > ul > li {
	margin: 0 0 1px 0;
	padding: 0
}
#globalSecondaryNav > ul > li a, #globalTertiaryNav > ul > li a {
	font-family: Arial, sans-serif;
	font-size: 1.16667em;
	display: block;
	position: relative
}
#globalSecondaryNav > ul > li a span, #globalTertiaryNav > ul > li a span {
	position: absolute;
	display: block;
	top: 50%
}
#globalSecondaryNav > ul > li > a, #globalTertiaryNav > ul > li > a {
	color: #FFF;
	background: #c71529;
	padding-top: .92857em;
	padding-bottom: .71429em;
	padding-left: 2.5em;
	padding-right: .71429em
}
#globalSecondaryNav > ul > li > a > span, #globalTertiaryNav > ul > li > a > span {
	left: 7px;
	margin-top: -11.5px;
	background: url('/img/icons-sfebc860cb3.png') 0 -875px;
	height: 23px;
	width: 23px
}
#globalSecondaryNav > ul > li > a:hover, #globalTertiaryNav > ul > li > a:hover {
	background: #424b3f
}
#globalSecondaryNav > ul > li.current > a > span, #globalTertiaryNav > ul > li.current > a > span {
	background: url('/img/icons-sfebc860cb3.png') 0 -837px
}
#globalSecondaryNav > ul > li > ul > li, #globalTertiaryNav > ul > li > ul > li {
	border-bottom: 1px solid #ededed;
	padding-left: 16px
}
#globalSecondaryNav > ul > li > ul > li > a, #globalTertiaryNav > ul > li > ul > li > a {
	padding-top: .71429em;
	padding-bottom: .71429em;
	padding-left: 1.42857em;
	color: #58595b
}
#globalSecondaryNav > ul > li > ul > li > a > span, #globalTertiaryNav > ul > li > ul > li > a > span {
	left: 0;
	margin-top: -6px;
	background: url('/img/icons-sfebc860cb3.png') 0 -1072px;
	height: 12px;
	width: 9px
}
#globalSecondaryNav > ul > li > ul > li > a:hover, #globalTertiaryNav > ul > li > ul > li > a:hover {
	font-family: Arial, sans-serif;
	color: #c71529
}
#globalSecondaryNav > ul > li > ul > li > a:hover > span, #globalTertiaryNav > ul > li > ul > li > a:hover > span {
	background: url('/img/icons-sfebc860cb3.png') 0 -1129px
}
#globalSecondaryNav > ul > li > ul > li:last-child, #globalTertiaryNav > ul > li > ul > li:last-child {
	border: 0
}
#globalSecondaryNav > ul > li > ul > li.current > a, #globalTertiaryNav > ul > li > ul > li.current > a {
	font-family: Arial, sans-serif;
	color: #c71529
}
#globalSecondaryNav > ul > li > ul > li.current > a > span, #globalTertiaryNav > ul > li > ul > li.current > a > span {
	background: url('/img/icons-sfebc860cb3.png') 0 -1129px
}
#globalTertiaryNav {
	display: none
}